=== debian/changelog ===
ros-kinetic-roch-msgs (2.0.15-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-kinetic-roch-msgs (2.0.14-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-kinetic-roch-msgs (2.0.13-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-msgs (1.0.13-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-msgs (1.0.12-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 15 Feb 2017 16:00:00 -0000

ros-kinetic-roch-msgs (1.0.11-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-kinetic-roch-msgs (1.0.10-0xenial) xenial; urgency=high

  * Add author Paul Bovbel.

 -- Carl <wzhang@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-kinetic-roch-msgs (1.0.9-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-kinetic-roch-msgs (1.0.8-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-kinetic-roch-msgs (1.0.7-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Fri, 20 Jan 2017 16:00:00 -0000

ros-kinetic-roch-msgs (1.0.6-0xenial) xenial; urgency=high

  * add roch project of roch
  * Contributors: SawYer-Robotics

 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-kinetic-roch-msgs (0.0.2-0xenial) xenial; urgency=high

  * add CliffEvent, PSDEvent, SensorState, UltEvent, WheelDropEvent msg for roch_base etc.
  * add autoDocking action file

 -- Carl <wzhang@softrobtech.com>  Thu, 24 Nov 2016 16:00:00 -0000

ros-kinetic-roch-msgs (0.0.1-0xenial) xenial; urgency=high

  * Initial development of Roch_msgs for Roch indigo release
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Thu, 29 Sep 2016 16:00:00 -0000
